{
	Init[ (s)
	{
		SetName(2056);
		SetExpWorth(540);
		SetLevel(12);
		SetSkin(1);

		SetAggressive(true);
		SetAttack(13);
		SetDefense(6);
		SetSpellcast(0);
		SetMagicResistance(10);
		SetDamageMin(4);
		SetDamageMax(36);
		SetArmorValue(4);
		SetMaxHealth(50);
		SetWimpy(5);
		SetChaseRadius(18000);
		SetAttackNoise(1);
		SetDeathNoise(0);
		SetIsHitNoise(38);
		SetWalkAnimation(5);
		SetSwingAnimation(2);
		SetDeathAnimation(6);
		SetIdleAnimation(8);
		PlayAnimationOffset(0);
		SetAttackRange(12000);
		SetAttachedWeapon( 225 );
		SetLoot( 300, "Loot_Gold25-35Magicka", 1, 2 );

		SetMob(4);
		SetProjectile( 175 );
	} ]
}
